Bug 1168344 - [RFE] ID Views: Support migration from the sync solution to the trust solution
Summary: [RFE] ID Views: Support migration from the sync solution to the trust solution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.6
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: SSSD Maintainers
QA Contact: Kaushik Banerjee
Robert Krátký
URL:
Whiteboard:
Depends On: 891984 1151436
Blocks: 1153294 1175494
TreeView+ depends on / blocked
 
Reported: 2014-11-26 17:30 UTC by Dmitri Pal
Modified: 2015-07-22 06:42 UTC (History)
13 users (show)

Fixed In Version: sssd-1.12.4-1.el6
Doc Type: Release Note
Doc Text:
sssd supports user migration from WinSync to Cross-Realm Trust A new ID Views mechanism of user configuration has been implemented in Red Hat Enterprise Linux 6.7. ID Views enables migration of Identity Management users from a WinSync synchronization-based architecture used by Active Directory to an infrastructure based on Cross-Realm Trusts. For details on ID Views and the migration procedure, see the Identity Management Guide: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Identity_Management_Guide/index.html
Clone Of: 891984
Environment:
Last Closed: 2015-07-22 06:42:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1448 normal SHIPPED_LIVE sssd bug fix and enhancement update 2015-07-20 18:43:53 UTC

Comment 4 Steeve Goveas 2015-04-27 12:31:51 UTC
Feature was tested as listed in test plan. For issues that were found during testing other bugs were filed.

Comment 6 errata-xmlrpc 2015-07-22 06:42:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1448.html


Note You need to log in before you can comment on or make changes to this bug.